[setup]
AppTitle      =   罗马战士   
Ename         =    Arvoesine            
AppName       =  Arvoesine.exe
SoftId        = 5287
StarEndPath   =  
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =1
RUNCommand    = 游戏不能运行请点我.bat
LastTime  =2012-4-19 15:35:24 
RunNum        =3
isclose       =0
isDirRun      =0
sButton = 
webName=962
